.nine-container {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 10px;
    border: dashed 2px #58bcea;
    border-radius: 8px;
    margin-top: 5px;
    margin-bottom: 5px;
    width: max-content;
    min-width: 100%;
}
.nine-link {
    color: #0b0d10 !important;
}
.nine-logo {
    width: 85px;
    height: 85px;
}
.nine-title {
    padding-left: 8px;
    flex-grow: 1;
}
.nine-box-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-items: stretch;
}
.nine-box {
    margin-right: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-grow: 1;
}
.nine-box.expired {
    margin-right: 30px;
}
.nine-title-text {
    font-weight: bold;
}


.btn-primary {
    color: #0b0d10;
    background-color: #58bcea;
    border-color: #58bcea;
    box-shadow: 0 0.125rem 0.25rem rgba(147, 158, 170, 0.4);
    border-radius: 8px;
}

.btn-primary:hover {
    color: #0b0d10 !important;
    background-color: #58bcea !important;
    border-color: #58bcea !important;
    box-shadow: 0 0.25rem 1rem rgba(147, 158, 170, 0.45) !important;
}


.mt-30{

    margin-top: 30px;

}

.bg-menu-theme .menu-text {
    color: #0b0d10;
}

.app-brand .layout-menu-toggle i {
    color: #0b0d10;
}


.shop-name-alert {
    background-color: #5a8dee45;
    padding: 5px;
    border-radius: 5px;
}


.arzx-span {
   font-size: 12px;
    background-color: #0b0d10;
    padding: 4px;
    border-radius: 5px;
    width: 100%;
    text-align: center;
    direction: rtl;
    display: flex;
    align-items: center;
    justify-content: center;
}

.authentication-wrapper {
    min-height: auto !important;
}

.container {
    max-width: 100% !important;
    padding-right: 5px;
    padding-left: 5px;
}


.noghte-sabz {
    background-color: #46ae70;
   width: 60px;
    height: 5px;
    display: block;
    border-radius: 45px;
}



.card {
    background-color: #0000008f;
    color: #ffffff;
}


.arzx-pt-100 {
    padding-top: 100px;
}

.arzx-gls-bg-1 {
    
    backdrop-filter: blur(20px) saturate(180%);
    -webkit-backdrop-filter: blur(20px) saturate(180%);
    border: 1px solid rgba(255, 255, 255, 0.2);
   
   
}

.arzx-16 {
    font-size: 16px;
}

.arzx-btn-1 {
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgb(49 49 49 / 68%);
    backdrop-filter: blur(20px) saturate(180%);
    -webkit-backdrop-filter: blur(20px) saturate(180%);
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    color: #ffffff;
    box-shadow: none !important;
}

.arzx-btn-1:hover {
color: #ffffff !important;
    background-color: rgb(49 49 49 / 68%) !important;
    border-color: rgba(255, 255, 255, 0.2) !important;
    box-shadow: none !important;
}


.arzx-mr5 {
    margin-right: 5px;
}


.arzx-gls-bg-2 {
    background: rgb(0 255 97 / 14%);
    backdrop-filter: blur(20px) saturate(180%);
    -webkit-backdrop-filter: blur(20px) saturate(180%);
    border: 1px solid rgba(255, 255, 255, 0.2);

}

.arzx-abi {
    color: #1a73e8;
}


.arzx-gls-bg-3 {
    background: rgb(255 0 0 / 30%);
    backdrop-filter: blur(20px) saturate(180%);
    -webkit-backdrop-filter: blur(20px) saturate(180%);
    border: 1px solid rgba(255, 255, 255, 0.2);

}




.arzx-mt10 {
    margin-top: 10px;
}


.arzx-ml5 {
    margin-left: 5px;
}

.arzx-sabz {
    color: #009688;
}

.arzx-60 {
    width: 60px;
}


.arzx-top-mnu {
    width: 100%;
    backdrop-filter: blur(20px) saturate(180%);
    -webkit-backdrop-filter: blur(20px) saturate(180%);
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    position: fixed;
    right: 0px;
    left: 0px;
    top: 0px;
    z-index: 2;
    padding: 5px;
    min-height: 60px;
    min-height: 65px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #2e262661;
}

.arzx-top-sps {
    height: 80px;
}


.arzx-top-mnu-f {
    width: 100%;
    backdrop-filter: blur(20px) saturate(180%);
    -webkit-backdrop-filter: blur(20px) saturate(180%);
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 45px;
    position: fixed;
    right: 0px;
    left: 0px;
    bottom: 15px;
    z-index: 2;
    padding: 5px;
    min-height: 60px;
    min-height: 65px;
    display: flex;
    align-items: center;
    
    
}



.arzx-menu-item {
    display: flex;
    flex-direction: column;
    gap: .125rem;
    flex: 1;
    justify-content: center;
    align-items: center;
    font-size: 13px;
}



.arzx-foo-div-1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    color: #ffffff;
    margin-top: 15px;
    padding-bottom: 15px;
    padding-top: 15px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    line-height: 35px;
}


.foo-btns-div {
    gap: 15px;
    display: flex;
    flex-wrap: wrap;
}

.arzx-icon-1 {
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 45px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.arzx-icon-1:hover {
    border: 1px solid #1a73e8;
    color: #1a73e8;
}


.arzx-foo-menu {
    display: flex;
    justify-content: space-between;
    gap: 6px;
    padding-top: 15px;
    padding-bottom: 15px;
    flex-wrap: wrap;
}


.arzx-foo-menu-items {
    width: 19%;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    line-height: 30px;
}

.arzx-fm-i {
    font-size: 14px;
    font-weight: 300;
    color: #b9b9ba;
}




.arzx-search-btn {
    padding-right: 1rem;
    margin-right: 10px;
    margin-left: 10px;
    font-size: 12px;
    min-width: 130px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background-color: unset;
    backdrop-filter: blur(20px) saturate(180%);
    -webkit-backdrop-filter: blur(20px) saturate(180%);
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 25px;
    color: #a0a0a094;
    height: 35px;
}


.arzx-w30 {
    width: 30px;
}

.arzx-flex {
    display: flex;
    align-items: center;
}


.arzx-mr10 {
margin-right: 10px;
}

.arzx-ml10 {
margin-left: 10px;
}

.arzx-mr15 {
margin-right: 15px;
}


.arzx-active {
    color: #1a73e8;
}



.arzx-club-1 {
    background-color: #1a73e87a;
    padding: 5px;
    border-radius: 8px;
    font-size: 13px;
}




.arzx-nav-desk {
    width: 100%;
    backdrop-filter: blur(20px) saturate(180%);
    -webkit-backdrop-filter: blur(20px) saturate(180%);
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    position: fixed;
    right: 0px;
    left: 0px;
    top: 0px;
    z-index: 2;
    padding: 5px;
    min-height: 60px;
    min-height: 65px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #ffffff;
}



.arzx-mr20 {
    margin-right: 20px;
}


.arzx-ml20 {
    margin-left: 20px;
}

.arzx-nav-box {
    position: fixed;
    background-color: #241f1f;
    border-radius: 15px;
    border: solid 1px #6c6c6c4d;
}


.arzx-pd5 {
    padding: 5px;
}


.arzx-mr30 {
    margin-right: 30px;
}


.arzx-item-1 {
    display: flex;
    align-items: center;
    min-width: 250px;
    justify-content: space-between;
}

.arzx-item-div-1 {
    display: flex;
    align-items: center;
}

.arzx-item-div-2 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    font-size: 13px;
    color: #ffffff;
}


.arzx-text-sm {
    font-size: 12px;
    margin-top: 5px;
    color: #b9b9b9;
}


.arzx-svg-sharp {
    background-color: #332d2d;
    height: 40px;
    width: 40px;
    padding: 8px;
    border-radius: 10px;
}

.arzx-nav:hover {
background-color: #241f1f;
border-radius: 10px;
}

.nav-arow {
  opacity: 0;
  transform: translateX(5px);
  transition: opacity 0.25s ease, transform 0.25s ease;
}



.arzx-item-1:hover {
    background-color: #332d2d;
    border-radius: 10px; 

}


.arzx-item-1:hover .nav-arow {
  opacity: 1;
  transform: translateX(0);
}


.arzx-grid-rows-4 {
display: grid;
  grid-auto-flow: column; /* پر شدن به صورت ستونی */
  grid-auto-rows: minmax(0, 1fr); /* ارتفاع ردیف‌ها */
  grid-template-rows: repeat(4, 1fr); /* 4 آیتم در هر ستون */
  gap: 1rem; /* دلخواه */
}


.arzx-flex-2 {
    display: flex;
    align-items: center;
}



.arzx-div-6 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    min-height: 350px;
    padding-top: 85px;
}


.arzx-text-1 {
    line-height: 30px;
    font-size: 20px;
    color: #1a73e8;
}

.arzx-text-2 {
    line-height: 64px;
    font-size: 50px;
    font-weight: 700;
    color: #ffffff;
}



.arzx-mini-form {
    width: 100%;
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.arzx-input-1 {
    border-radius: 8px;
    outline-width: 0;
    height: 45px;
    padding: 5px 20px;
    background-color: #241f1f;
    border: 1px solid rgba(255, 255, 255, 0.2);
    text-align: center;
}



.arzx-h-45 {
    height: 45px;
}


.arzx-ir-img {
    overflow: hidden;
    width: 400px;
    padding: 10px;
    max-width: 100%;
}

.arzx-alc {
    align-items: center;
}



.arzx-mt30 {
    margin-top: 30px;
}

.arzx-box-2 {
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 10px;
    padding: 10px;
}

.arzx-p-2 {
    color: #ffffff;
    font-size: 15px;
    margin-bottom: 5px;
}

.arzx-font-13 {
    font-size: 13px;
}



.arzx-gap-10 {
    gap: 10px;
}





.arzx-h-123 {
    height: 123px;
}


.arzx-slide-img{
height:120px;
border-radius:10px;
object-fit:cover;
}

.arzx-slider{
display:flex;
overflow-x:auto;
gap:10px;

cursor:grab;
}

.arzx-slider:active{
cursor:grabbing;
}

.arzx-slider::-webkit-scrollbar{
display:none;
}




.arzx-coins-div {
    margin-top: 30px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    padding: 5px;
    border-radius: 8px;
    width: 100%;
    
}


.arzx-slide-img-2 {
    height: 160px;
    border-radius: 10px;
    object-fit: cover;
}




.swiper-pagination-bullet.swiper-pagination-bullet-active, .swiper-pagination.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: #ffffff !important;
    width: 15px;
    border-radius: 8px;
}




.arzx-market{
background: linear-gradient(90deg, rgb(11 13 16 / 62%) 0%, rgb(39 39 39 / 77%) 53%);
    color: #fff;
    border-radius: 15px;
    border: 1px solid #4b4b4bb8;
}


.arzx-switch {
    width: 130px;
    background-color: #241f1f;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
}


.arzx-switch button{
background:#222;
border:0;
padding:6px 14px;
margin-left:6px;
border-radius:8px !important;
color:#aaa !important;

}

.arzx-switch .active{
background:#fff !important;
color:#000 !important;
border-bottom: unset !important;
}

.arzx-tabs{
display:flex;
margin:20px 0;
border-bottom:1px solid #443f3f;
justify-content: space-between;
padding: 10px;

}

.arzx-w-55 {
width: 55px;
}

.arzx-tabs-div{
display:flex;
padding-bottom: 2px;
}


.arzx-f-12 {
    font-size: 12px;
    color: #a3a3a3;
}


.arzx-tabs button{
background:none;
border:0;
color:#807f7f;
padding-bottom:10px;
font-size: 13px;

}

.arzx-tabs .active{
color:#ffffff;
border-bottom: 3px solid #1a73e8;
    border-radius: 0px;
}

.arzx-row {
    display: flex;
    border-bottom: 1px solid #443f3f;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    overflow: hidden;
    padding: 10px;
}


.arzx-row:hover {
    background-color: #443f3f66;
    color: #ffffff;
}

.arzx-coin{
display:flex;
gap:10px;
align-items:center;
min-width: 123px;
}

.green{color:#00d084; direction: ltr;}
.red{color:#ff4d4f; direction: ltr;}

.buy-btn{
background:#222;
border:0;
padding:8px 14px;
border-radius:10px;
color:#fff;
}



.arzx-price-1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: 300;
}



a:hover {
    color: #ffffff;
}



.arzx-m-esey {
    width: 200px;
    overflow: hidden;
}


.arzx-row-barax {
    flex-direction: row-reverse;
}


@media (min-width: 576px) {
    .arzx-sm-3 {
        flex: 0 0 auto;
        width: 24%;
    }
}



.arzx-more {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 10px;
    padding-bottom: 10px;
}




.accordion-item {
    margin-bottom: 10px;
    border-radius: 10px;
}




.arzx-w45 {
    width: 45px;
    overflow: hidden;
}

.arzx-logo-text {
    font-size: 32px;
    color: #1a73e8;
    font-weight: 700;
}

.arzx-footer-div-1 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-left: 0px;
    border-right: 0px;
    border-bottom: 0px;
}




.arzx-download-foo {
    background-color: #272727;
    padding: 1rem;
    border-radius: 10px;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.arzx-app-icon {
   border-radius: 10px;
    width: 55px;
    height: 55px;
    margin-left: 20px;
    background-color: #0b0d10;
    padding: 5px;
}


.arzx-dwn-btn {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    font-size: 12px;
    width: 150px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    padding: 5px;
    border-radius: 10px;
}


.arzx-dwn-btn:hover {
    border: 1px solid #1a73e8;
    color:  #1a73e8;

}

.arzx-dwn-btn-spn {
    display: flex;
    flex-direction: column;
}

.arzx-flx-gp{
    display: flex;
    gap: 15px;
}


.arzx-copy-r {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
    color: #b2b3b3;
    font-size: 13px;
    font-weight: 300;
    padding-top: 15px;
    padding-bottom: 15px;
    flex-wrap: wrap;
}


.arzx-vasat-text {
    text-align: center;
}



span.swiper-pagination-bullet {
    background: #ffffff;
}



.arzx-tab-0 {
    color: #ffffff;
    padding: 5px;
    height: 40px;
    display: block;
    border: solid 4px;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    border-color: #1a73e8;
}



.arzx-tab-1 {
    
    padding: 5px;
    height: 40px;
    display: block;
  
}


.arzx-tab-0-div {
display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    gap: 15px;
    border: solid 1px rgba(255, 255, 255, 0.2);
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;

}


.arzx-mt-30 {
    margin-top: 30px;
}


.arzx-max-400 {
    max-width: 400px;
}


.arzx-flex-3 {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    min-height: 40px;
    align-items: center;
    font-size: 14px;
    color: #ffffff;
}


.arzx-swap-card {
    max-width: 100%;
    width: 450px;
    background: linear-gradient(90deg, rgb(0 0 0 / 73%) 0%, rgb(39 29 29 / 51%) 53%);
    color: #fff;
    border-radius: 15px;
    border: 1px solid #4b4b4bb8;
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 450px;
    margin-bottom: 20px;
    padding: 15px;
}

.modal-content {
    background-color: #241f1f;
    border-radius: 8px;
    color: #f7f8f8;
    font-size: 14px;
}

.arzx-swap-type {
    border: 1px solid #4b4b4bb8;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 10px;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
    gap: 10px;
    max-width: 100%;
}


.arzx-green-btn {
    background: #46ae70;
    border: 0;
    color: #000000;
    padding-bottom: 10px;
    font-size: 13px;
    width: 47%;
}


.arzx-green-btn:hover {
    background: #46ae70 !important;
    border: 0;
    color: #000000 !important;
    padding-bottom: 10px;
    font-size: 13px;
}


.arzx-green-btn:focus {
    background: #46ae70 !important;
    border: 0;
    color: #000000 !important;
    padding-bottom: 10px;
    font-size: 13px;
}




.arzx-green-btn-2 {
    background: #46ae70;
    border: 0;
    color: #000000;
    padding-bottom: 10px;
    font-size: 13px;
    width: 47%;
    border-radius: 25px;
}


.arzx-green-btn-2:hover {
    background: #46ae70 !important;
    border: 0;
    color: #000000 !important;
    padding-bottom: 10px;
    font-size: 13px;
}


.arzx-green-btn-2:focus {
    background: #46ae70 !important;
    border: 0;
    color: #000000 !important;
    padding-bottom: 10px;
    font-size: 13px;
}

.arzx-swap-type-2 {
    border: 1px solid #4b4b4bb8;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 25px;
    width: 98%;
    max-width: 100%;
    background-color: #242527;
    margin-top: 15px;
    margin-bottom: 15px;
}





.arzx-none-btn {
    background: none;
    color: #b1b0b0;
    padding-bottom: 10px;
    font-size: 13px;
    width: 47%;
    border: 1px solid #4b4b4bb8;
    box-shadow: none;
}

.arzx-none-btn:hover {
    background: none !important;
    color: #b1b0b0 !important;
    padding-bottom: 10px;
    font-size: 13px;
    border: 1px solid #4b4b4bb8;
    box-shadow: none;
}


.arzx-none-btn:focus {
    background: none !important;
    color: #b1b0b0 !important;
    padding-bottom: 10px;
    font-size: 13px;
    border: 1px solid #4b4b4bb8;
    box-shadow: none;
}


.arzx-none-btn-2 {
    background: none;
    color: #b1b0b0;
    padding-bottom: 10px;
    font-size: 13px;
    width: 47%;
    border: 1px solid #4b4b4b00;
    box-shadow: none;
    border-radius: 25px;
}

.arzx-none-btn-2:hover {
    background: none !important;
    color: #b1b0b0 !important;
    padding-bottom: 10px;
    font-size: 13px;
    border: 1px solid #4b4b4b00;
    box-shadow: none;
}


.arzx-none-btn-2:focus {
    background: none !important;
    color: #b1b0b0 !important;
    padding-bottom: 10px;
    font-size: 13px;
    border: 1px solid #4b4b4b00;
    box-shadow: none;
}






.arzx-red-btn {
    background: #ff3b58;
    border: 0;
    color: #000000;
    padding-bottom: 10px;
    font-size: 13px;
    width: 47%;
}


.arzx-red-btn:hover {
    background: #ff3b58 !important;
    border: 0;
    color: #000000 !important;
    padding-bottom: 10px;
    font-size: 13px;
}



.arzx-red-btn:focus {
    background: #ff3b58 !important;
    border: 0;
    color: #000000 !important;
    padding-bottom: 10px;
    font-size: 13px;
}



.arzx-red-btn-2 {
    background: #ff3b58;
    border: 0;
    color: #000000;
    padding-bottom: 10px;
    font-size: 13px;
    width: 47%;
    border-radius: 25px;
}


.arzx-red-btn-2:hover {
    background: #ff3b58 !important;
    border: 0;
    color: #000000 !important;
    padding-bottom: 10px;
    font-size: 13px;
}



.arzx-red-btn-2:focus {
    background: #ff3b58 !important;
    border: 0;
    color: #000000 !important;
    padding-bottom: 10px;
    font-size: 13px;
}



.arzx-coin-icon-2 {
    width: 25px;
}


.arzx-buy-btn {
    background: #46ae70;
    border: 0;
    color: #000000;
    padding-bottom: 10px;
    font-size: 13px;
    width: 100%;
}


.arzx-buy-btn:hover {
    background: #46ae70 !important;
    border: 0;
    color: #000000 !important;
    padding-bottom: 10px;
    font-size: 13px;
}



.arzx-sell-btn {
    background: #ff3b58;
    border: 0;
    color: #000000;
    padding-bottom: 10px;
    font-size: 13px;
    width: 100%;
}


.arzx-sell-btn:hover {
    background: #ff3b58 !important;
    border: 0;
    color: #000000 !important;
    padding-bottom: 10px;
    font-size: 13px;
}


.margin-5 {
    margin: 5px;
}



.arzx-selected-coin {
    border-radius: 8px;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
    font-size: 14px;
    padding: 5px 15px;
    background-color: #242527;
}

.arzx-selected-coin:hover {
    background-color: #2f3033;
}


.arzx-m-0 {
    margin: 0px;
    margin-top: 10px;
}



.arzx-market-tabs {
    display: flex;
    font-size: 13px;
    justify-content: space-between;
    height: 40px;
    align-items: center;
    padding-left: 5px;
    padding-right: 5px;
}



.arzx-add-balance-btn {
    background-color: #242527;
    width: 30px;
    display: flex;
    height: 30px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    border: 1px solid #4b4b4bb8;
}

.market-balance-div {
    display: flex;
    flex-direction: column;
    font-size: 13px;
}

.user-balance-div {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}


.darsad-div {
    display: flex;
    justify-content: space-between;
    height: 35px;
    align-items: center;
    direction: ltr;
    padding-left: 5px;
    padding-right: 5px;
}


.darsad-span {
    font-size: 12px;
    background-color: #241f1f;
    padding: 3px;
    width: 22%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    border-radius: 15px;
}

.dflex-c {
    display: flex;
    align-items: center;
    justify-content: center;
}


.arzx-flex-1 {
    display: flex;
    align-items: center;
    gap: 5px;
    flex-wrap: wrap;

}

.arzx-coin-icon {
    width: 40px;
}

.coin-titr {
    font-size: 13px;
    color: #b1b4b6;
}


.arzex-input-100 {
    width: 100%;
    padding: 5px;
}



.arzx-w30px {
width: 30px;
}


.arzx-market-h {
    height: 60px;
    border: solid 1px rgba(255, 255, 255, 0.2);
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
}


.chapchin {
    direction: ltr;
}
.orderbook-sell-item {
    display: flex;
    justify-content: space-between;
    height: 25px;
    align-items: center;
    background: linear-gradient(270deg, rgb(15 18 20) 0%, rgb(36 37 39 / 60%) 53%);
    padding-left: 3px;
    border-radius: 5px;
    margin-bottom: 2px;
}

.orderbook-sell-item:hover {
    background: linear-gradient(270deg, rgb(15 18 20) 0%, rgb(255 0 0 / 20%) 53%);
}

.orderbook-buy-item {
    display: flex;
    justify-content: space-between;
    height: 25px;
    align-items: center;
    background: linear-gradient(270deg, rgb(15 18 20) 0%, rgb(36 37 39 / 60%) 53%);
    padding-left: 3px;
    border-radius: 5px;
    margin-bottom: 2px;
}

.orderbook-buy-item:hover {
background: linear-gradient(270deg, rgb(15 18 20) 0%, rgb(70 174 112 / 31%) 53%);
}


.arzx-arrow-div {
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}




.arzx-market-div-1 {
    display: flex;
    width: 12%;
    justify-content: flex-start;
    gap: 15px;
    align-items: center;
    margin-left: 20px;
}


.arzx-market-div-2 {
    display: flex;
    width: 85%;
    align-items: center;
}

.arzx-selected-market {
color: #ffffff;
    width: 260px;
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 2px;
}


.arzx-selected-market:hover {
    color: #46ae70; 

}


.arzx-font-18 {
    font-size: 18px;
}

.arzx-slct-mrkt-price {
    color: #ffffff;
    display: flex;
    align-items: center;
    gap: 4px;
    width: 180px;
}


.arzx-market-div-3 {
    display: flex;
    font-size: 12px;
    gap: 10px;
}


.arzx-market-div-4 {
    display: flex;
    flex-direction: column;
}



.arzx-orderbook-head {
    border: solid 1px rgba(255, 255, 255, 0.2);
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    display: flex;
    height: 35px;
    align-items: center;
    justify-content: space-between;
    font-size: 10px;
    color: #a2a2a2;
}


.orderbook-items-div {
    height: 305px;
    padding: 5px;
    background-color: rgb(36 37 39 / 18%);
    margin-bottom: 10px;
}


.orderbook-items-div-mobile {
    height: 230px;
    padding: 5px;
    background-color: rgb(36 37 39 / 18%);
    margin-bottom: 10px;
}




.arzx-head-lbl {
    height: 30px;
    display: flex;
    align-items: center;
    width: 95px;
    background-color: #242527;
    font-size: 14px;
    justify-content: center;
    color: #ffffff;
}


img.ai-icon-1 {
    width: 25px;
}

.goto-ai-analiz {
    background-color: #1a73e8;
    border-radius: 8px;
    min-width: 52px;
    color: #ffffff;
}


.arzx-input-2 {
    text-align: center;
    position: relative;
}


.arzx-lbl-2 {
    font-size: 10px;
    position: absolute;
    width: 100%;
    padding-top: 3px;
    overflow: hidden;
}


.col-sm-6 {
    padding: 0px;
}

.arzx-chart-div {
    width: 100%;
    background-color: #0f121499;
}



.arzex-tx-div {
    min-height: 250px;
    padding: 5px;
}




.arzx-bg-2 {
    width: 100%;
    overflow: hidden;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}




.about-div {
    padding: 15px;
    margin-bottom: 30px;
    text-align: justify;
}

.namad-img {
    width: 120px;
    background-color: #ffffff;
    border-radius: 10px;
    margin-left: 15px;
}


.level-fee-p {
    display: flex;
    justify-content: space-between;
    min-height: 35px;
    align-items: flex-start;
    background-color: #07080a;
    padding: 5px;
    border: 1px solid rgba(255, 255, 255, 0.2);
}


.container-xxl-market {
    max-width: unset;
}




.tabs-margin {
    justify-content: flex-start;
    gap: 20px;
}


.etebar-div {
    display: flex;
    justify-content: flex-start;
    height: 35px;
    align-items: center;
    direction: ltr;
    padding-left: 11px;
    gap: 10px;
    margin-bottom: 0;

}


.dflex-c-2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}





@media (max-width:1023px) {
.arzx-makhfi-1024 {
display: none;
}


}


@media (max-width:587px) {
.arzx-mini-form {
    flex-direction: column;
}


.level-fee-p {
    flex-wrap: wrap;
 flex-direction: column;
}


.arzx-h-45 {
    width: 100%;
}

.arzx-text-2 {
    font-size: 40px;
}

.arzx-text-1 {
    font-size: 14px;
    color: #1a73e8;
}

.arzx-div-6 {
    min-height: 0px;
    padding-top: 0px;
    align-items: center;
    text-align: center;
}

.arzx-barax {
    flex-direction: column-reverse;
}


.arzx-makhfi-m {
display: none;
}

.arzx-scroll-m {
    overflow-x: auto;
    display: flex;
    flex-wrap: nowrap;
    scrollbar-width: none;
}

.arzx-foo-menu-items {
    width: 49%;

}


.arzx-copy-r {
background-color: #272727;
border-radius: 10px;
color: #ffffff;
}


}





.arzx-blog-sec {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 50px;
}

.arzx-blog-img {
    width: 100%;
    margin-bottom: 5px;
    border-radius: 10px;
    max-height: 125px;
}


.arzx-mobile-tablet {
 display: flex;
}

.arzx-desktop {
  display: none;
}


.arzex-market-mobile {
    display: block;
}

.arzx-market-div-3 {
    display: flex;
    width: 70%;
    align-items: center;
}





.dokme-3 {
   backdrop-filter: blur(20px) saturate(180%);
    padding: 5px;
    font-size: 13px;
    display: flex;
    gap: 10px;
    align-items: center;
    width: 100%;
}


.dokme-3-active {
   background-color: #1c1a1a;
    border-radius: 8px;
}


.dokme-3-span {
    display: flex;
    flex-direction: column;
}


.span-11-blue {
    font-size: 11px;
    color: #4cabff;
}



@media (min-width: 1024px) {
  .arzx-mobile-tablet {
    display: none;
  }

  .arzx-desktop {
    display: flex;
    justify-content: space-between;
  }

.arzex-market-mobile {
    display: none;
}



}




